<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Homework-buttons</title>

</head>

<body class="layout">
    <form class="password-form" action="#" type="POST">
        <label class="input-wrapper">
            Введіть пароль
            <input class="password-input" type="password" />
            <i class="fas fa-eye icon-password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <label class="input-wrapper">
            Підтвердіть пароль
            <input class="password-input" type="password" />
            <i class="fas fa-eye icon-password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <button type="submit" class="btn">Подтвердить</button>
    </form>
    <script type="text/javascript" src="js/script.js"></script>
</body>

</html>